div.title-search-result {
	border:1px solid #c6c6c6;
	display:none;
	overflow:hidden;
	z-index:205;
  border-radius: 15px;
}

table.title-search-result {
	border-collapse: collapse;
	border:none;
	width:100%;
}

table.title-search-result th {
	background-color:#F7F7F7;
	border-right:1px solid #e8e8e8;
	color:#949494;
	font-weight:normal;
	text-align:right;
	vertical-align:top;
	white-space:nowrap;
	width:1%;
}

table.title-search-result td {
	background-color:white;
	color:black;
	font-weight:normal;
	text-align:left;
	white-space:nowrap;
}

table.title-search-result td:hover,
table.title-search-result td:hover a {
	background-color: #d9d9d9 !important;
}

table.title-search-result td.title-search-item a {
	padding-left:4px;
	padding-right:15px;
	text-decoration: none;
	color:black;
	vertical-align:top;
	display:block;
	font-size: 16px;
	font-weight: 400;
	padding: 16px 10px;
}

table.title-search-result td.title-search-item img {
	vertical-align:top;
}

table.title-search-result td.title-search-item b {
	font-weight: 500;
}

table.title-search-result tr.title-search-selected td
,table.title-search-result tr.title-search-selected a
,table.title-search-result tr.title-search-selected td.title-search-more a
{
	background-color:#fff2be;
}

table.title-search-result td.title-search-more {
	font-size:11px;
	font-weight:normal;
	padding-right:15px;
	padding-left:24px;
	padding-top:0px;
}

table.title-search-result td.title-search-more a
{
	padding-left:12px;
	padding-right:15px;
	text-decoration:none;
	color:#999999;
}

table.title-search-result td.title-search-all {
}

table.title-search-result td.title-search-all a
{
	text-decoration:none;
	color:#808080;
	font-size: 16px;
	font-weight: 400;
	padding: 16px 10px;
	display: block;
}

table.title-search-result td.title-search-separator
, table.title-search-result th.title-search-separator {
	padding-top:0px;
	padding-bottom:0px;
	font-size:4px;
}

div.title-search-fader {
	display:none;
	background-image: url('images/fader.png');
	background-position: right top;
	background-repeat: repeat-y;
	position:absolute;
}


.title-search-noresults {
	background-color: #fff;
	padding: 14px;
}

.title-search-noresults .search-null__title {
	font-size: 16px;
	font-weight: 400;
}

.title-search-noresults .search-null__description {
	font-size: 16px;
	font-weight: 400;
}

.title-search-noresults .search-null__description a {
	color: #3895CF;
}

.title-search-noresults .search-null__description a:hover {
	text-decoration: underline;
}
